body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,legend{margin:0;padding:0}
table{border-collapse:collapse;border-spacing:0}
fieldset,img{border:0}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal}
strong{font-weight:bold}
ul{list-style:none}
ol{list-style-position:inside;list-style-type:decimal}
.safari button,.chrome button{margin:0}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
h1{font-size:25px;margin-bottom:10px;line-height:1.3em;font-family:Arial,Helvetica,Verdana,sans-serif}
.ja h1{font-family:Meiryo,Arial,Sans-Serif}
.ko h1{font-family:Arial Unicode MS,Verdana,Sans-Serif}
h2{font-size:30px;line-height:1.25em}
h3{font-size:28px;line-height:1.25em;font-family:Arial,Helvetica,Verdana,sans-serif}
.ko h3{font-family:Arial Unicode MS,Verdana,Sans-Serif}
h4{font-size:21px;line-height:1.25em}
h5{font-size:18px}
q:before,q:after{content:''}
abbr,acronym{border:0}
html,body{height:100%}
div.bodyWrap{min-height:100%}
.ie6 div.bodyWrap{height:100%}
.ie6 div.mainBody,.ie7 div.mainBody{zoom:1}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
body{background-color:#edece8;color:#33322e;font-family:Arial,Helvetica,Verdana,sans-serif;font-size:11px;line-height:1.5em}
body.ko{font-family:Arial Unicode MS,Verdana,Sans-Serif;font-size:13px}
body.ja{font-family:Meiryo,Arial,Sans-Serif;line-height:1.7em}
.text-default{font-family:Arial,Helvetica,Verdana,sans-serif;font-size:11px;line-height:1.5em}
.ko .text-default{font-family:Arial Unicode MS,Verdana,Sans-Serif;font-size:14px}
.ja .text-default{font-family:Meiryo,Arial,Sans-Serif}
.text-small{font-size:10px}
.ko .text-small{font-size:12px}
.text-large{font-size:12px}
.ko .text-large{font-size:14px}
.text-extra-large{font-size:15px}
.text-important{font-size:18px;font-weight:bold}
.ja .text-important{font-weight:normal}
.important{font-weight:bold}
.ja .important{font-weight:normal}
.ja #KeyBenefits .benefitContent h6{font-weight:bold}
a{color:#0af;text-decoration:none;cursor:pointer}
a:focus,a:active{outline:0 none;-moz-outline:0 none}
a:hover{text-decoration:underline}
input,select,textarea{border:1px solid #807f7c;color:#33322e;font-family:Arial,Helvetica,Verdana,sans-serif;font-size:11px;outline:0}
.ko input,.ko select,.ko textarea{font-family:Arial Unicode MS,Verdana,Sans-Serif}
.ja input,.ja select,.ja textarea{font-family:Meiryo,Arial,Sans-Serif}
input,textarea{padding:5px 5px}
label.input-label{display:block;font-weight:bold;margin-bottom:4px}
.ja label.input-label{font-weight:normal}
label.input-label span.optional{color:#807f7c;font-weight:normal}
span.tip-text{color:#807f7c;display:block;margin-top:1px}
input.input-validation-error,select.input-validation-error{background-color:#ffdbdd;border:1px solid #ff0014}
span.field-validation-error{color:#ff0014;display:block;margin:5px 0 0 0}
.checkbox,.radio{border:0;height:13px;padding:0;width:13px}
.hidden{display:none}
.opacity50{filter:alpha(opacity=50);opacity:.5;-moz-opacity:.5;-khtml-opacity:.5}
.opacity75{filter:alpha(opacity=75);opacity:.75;-moz-opacity:.75;-khtml-opacity:.75}
.opacity0{filter:alpha(opacity=0);opacity:.0;-moz-opacity:.0;-khtml-opacity:.0}
.ModalSubsection{padding-top:16px}
.ModalTop{position:relative;padding-top:30px}
.strikeThrough{text-decoration:line-through}
em.information{background:url(/images/info.png) no-repeat;height:12px;width:12px;display:inline-block;cursor:pointer;vertical-align:middle}
.ie6 .ie6FixForDuplicateTextOnFloat{margin-right:-3px}
.center{text-align:center}
#LeftMenu{background-color:#FFF;width:162px;padding:10px;margin:0 10px 0 0}
.price{font-family:Arial,Helvetica,Verdana,sans-serif;white-space:nowrap}
.container{background:#FFF;margin:10px 0;width:900px;padding:16px;font-size:12px}
.simpleContainer{background-color:#fff;padding:16px;margin-bottom:15px;width:910px;float:left}
.ie7 .simpleContainer,.ie6 .simpleContainer{float:none}
#RightColumn .simpleContainer{width:735px}
.promoBox{padding:20px 16px;float:left;background:#FFF;height:100%;min-height:100%;width:429px}
.promoBox+.promoBox{margin-left:10px}
.ie6 .promoBox{margin-left:5px}
.promoBox h5{font-size:18px;font-weight:bold;color:#33322e;padding-bottom:20px}
.ja .promoBox h5{font-weight:normal;line-height:1.2em}
.promoBox .left{float:left}
.promoBox.premium_access_banner{padding:47px 39px 0 0}
#PricingCurrency{line-height:20px;height:20px;color:#BFBFBE;text-align:right}
.ie7 #PricingCurrency{width:100%}
.editorial{background-color:#fcfcb5;line-height:2em;width:100%;color:#33322e!important;font-family:Arial,Helvetica,Verdana,sans-serif}
.callout{background-color:#ececec;display:inline-block;float:left;padding:16px 16px 20px}
.SideBar{background:#F6F6F4;padding:10px;width:160px;overflow:hidden}
.SideBar .list li{background:url('/images/bullet_807F7C_3x3.png') no-repeat 0 7px;padding:0 0 4px 8px}
.SideBar h5{font-size:15px;margin-bottom:8px;font-family:Arial,Helvetica,Verdana,sans-serif}
.ko .SideBar h5{font-family:Arial Unicode MS,Verdana,Sans-Serif}
.footerMerchContainer{background-color:#DADADA;padding:10px;margin-bottom:40px;min-width:755px}
.footerMerch{padding:20px;background:#F6F6F4;float:left;margin-right:4px}
.footerMerch span,.footerMerch p{font-family:Arial,Helvetica,Verdana,sans-serif;font-size:12px;color:#5f5e5e;font-size:14px;line-height:1.5em;background-color:#F6F6F4}
.footerMerchContainer .center{margin:auto;width:795px}
.leftMerch h3,.footerMerchContainer h3{font-size:18px;margin-bottom:6px}
.livechatButton a{padding-left:28px;background:url(/images/livechat/livechat.png) no-repeat left 2px}
.ie6 .livechatButton a{background-image:url(/images/livechat/livechat.gif)}
.livechatButton .offline{color:#807f7c;cursor:default;text-decoration:none}
.livechatButton .online{background-position:left -18px}
.livechatButton .busy{background-position:left -37px}
#AlertModule{padding:10px;margin-bottom:16px;background-color:#fcfcb5}
button{border:0;cursor:pointer}
button::-moz-focus-inner{border:0}
.curved,.small{text-align:center;display:inline-block;text-decoration:none}
.curved{line-height:39px;font-size:15px;min-width:200px;padding:0 10px;font-family:Arial,Helvetica,Verdana,sans-serif}
.small{height:30px;line-height:30px;font-size:14px;min-width:100px;padding:0 8px}
.green{background:#6BE800;color:#FFF}
.green:hover{background:#60d001;text-decoration:none}
.grey{background-color:#CECECC;color:#33322E}
.grey:hover{background:#9a999f;text-decoration:none}
.primary{background-color:#0af;color:#fff}
.primary:hover{background-color:#0077b3;text-decoration:none}
.secondary{background-color:#9C98A0;color:#fff}
.secondary:hover{background-color:#5d5b60;text-decoration:none}
.primary+.secondary{margin-left:5px}
.disabled{cursor:default;color:#bfbfbe;background-color:#F2F2F0;font-weight:normal}
.disabled:hover{text-decoration:none;background-color:#F2F2F0}
.validation-icon-success{background:url(/images/happy_small.png) no-repeat 207px 4px}
.ie6 .validation-icon-success{background:url(/images/happy_small.gif) no-repeat}
.validation-icon-failure{background:url(/images/unhappy_small.png) no-repeat 207px 4px}
.ie6 .validation-icon-failure{background:url(/images/unhappy_small.gif) no-repeat}
.ie6 .validation-icon-success,.ie7 .validation-icon-success,.ie6 .validation-icon-failure,.ie7 .validation-icon-failure{background-position:207px 6px}
.validation-icon-success-textarea{background:url(/images/happy_small.png) no-repeat 270px 4px}
.ie6 .validation-icon-success-textarea{background:url(/images/happy_small.gif) no-repeat}
.validation-icon-failure-textarea{background:url(/images/unhappy_small.png) no-repeat 270px 4px}
.ie6 .validation-icon-failure-textarea{background:url(/images/unhappy_small.gif) no-repeat}
.ie6 .validation-icon-success-textarea,.ie7 .validation-icon-success-textarea,.ie6 .validation-icon-failure-textarea,.ie7 .validation-icon-failure-textarea{background-position:270px 6px}
#fullWidthContainer{padding:0 20px}
#fixedWidthContainer{margin:0 auto;padding:0 20px;width:950px}
#TwoColumnContent #LeftColumn{clear:both;float:left;width:192px}
#fullWidthContainer #TwoColumnContent #RightColumn{padding-left:192px}
#fixedWidthContainer #TwoColumnContent #RightColumn{float:left;width:758px}
#CenteredTopBar{margin:0 auto;padding:0 20px 20px;width:950px}
#SiteHeader{background-color:#33322e;float:left;width:100%}
#SiteHeader a{color:#9F9F9D}
#SiteHeader a:hover,#HeaderMain .header-main-right a:hover{color:#0af}
#HeaderTop{color:#9F9F9D;float:right;padding:5px 0;white-space:nowrap}
#HeaderTop li{display:inline;margin-right:20px}
#HeaderTop #SignIn,#HeaderTop #Register{color:#0af}
#Homepage{float:left;display:inline-block;padding:5px 0 5px 20px}
#HeaderMain{background-color:#000;clear:both;float:left;position:relative;width:100%}
#HeaderMain a:hover{color:#0af}
#HeaderMain .header-main-right{float:right}
#HeaderMain .header-main-right a{color:#fff;font-weight:bold}
.ja #HeaderMain .header-main-right a{font-weight:normal}
.ja #HeaderMain .header-main-right .livechatButton a{font-size:14px}
#HeaderMain #pageLogo{background:url(/images/Logo.png) no-repeat;float:left;margin-left:18px}
#HeaderMain #pageLogo a{display:block;height:70px;text-indent:-9999px;width:300px}
#HeaderMain #HeaderActions{float:left;padding-top:31px}
#HeaderMain #HeaderActions li{display:inline;margin-right:20px}
#HeaderContact{background:url(/images/rule_tall.gif) no-repeat left 16px;float:left;height:26px;padding:31px 20px 0 20px;min-width:100px}
#HeaderMain .livechatButton .offline,#HeaderMain .livechatButton .offline:hover{color:#807f7c}
#HeaderContact li{float:left}
.headerPhone .phoneRegion{margin-left:5px;font-size:10px}
div.reset{clear:both;height:0;overflow:hidden}
#SiteHeader .minimal{padding:3px 0 3px 20px!important}
#exit-preview{position:absolute;left:500px;top:40px;color:#00C000;background:url(/images/alfresco-logo.png) no-repeat left top;height:20px;z-index:2;padding-left:25px}
#SiteFooter{background-color:#000;clear:both}
#FooterTop{color:#fff;height:64px;padding-top:24px}
.ie6 #FooterTop,.ie7 #FooterTop{text-align:center}
#SubscribeNow{display:table;margin:0 auto}
.ie6 #SubscribeNow,.ie7 #SubscribeNow{display:inline;text-align:left;zoom:1}
#SubscribeNow li{float:left;margin-right:20px;line-height:48px;font-size:18px}
#SubscribeNow li.last{margin-right:0}
#FooterMain{background:url(/images/footer_main.png) repeat-x;padding:20px 0 0}
.ie6 #FooterMain,.ie7 #FooterMain{text-align:center}
.footerMainContent{display:table;margin:0 auto}
.ie6 .footerMainContent,.ie7 .footerMainContent{display:inline;text-align:left;zoom:1}
#FooterMain .copyrightInfo{color:#807f7c;clear:both;padding:64px 0 8px}
#FooterMain a:hover{color:#0af}
#SiteFooter .minCopyrightInfo{background-color:#33322e;color:#807f7c;padding:5px 0 5px 20px}
.footerMenu{float:left;margin-right:20px;width:144px}
.largeFooterMenu{float:left;margin-right:30px;width:244px}
.footerMenu a{color:#807f7c;background:url(/images/bullet_807F7C_3x3.png) no-repeat left center;padding-left:8px;display:block}
.footerMenu li{border-bottom:solid 1px #807f7c;padding:8px 0 8px 0;line-height:12px}
.ie .footerMenu li{line-height:14px}
.footerMenu .lastItem{border-bottom:0;padding-bottom:0;margin-bottom:0}
.footerMenu .menuHeader,.largeFooterMenu .menuHeader{color:#FFF;font-weight:bold;padding:0 0 10px 0;line-height:12px}
.ja .footerMenu .menuHeader,.ja .largeFooterMenu .menuHeader{line-height:18px}
.lastFooterMenu{margin-right:0}
.largeFooterMenu h4 a{color:#FFF}
#FooterMain .livechatButton{overflow:hidden}
#FooterMain .livechatButton .online{background-position:left -15px}
#FooterMain .livechatButton .offline{background-position:left 6px}
#FooterMain .livechatButton .offline:hover{color:#9F9F9D}
#FooterMain .livechatButton .busy{background-position:left -35px}
.ja #FooterMain .livechatButton .offline{background-position:left 10px}
.largeFooterMenu li{border-bottom:solid 1px #807f7c;padding:14px 0 15px 10px;line-height:21px;color:#FFF}
.largeFooterMenu .contactUs{background:url(/images/contactus.png) no-repeat left center;padding-left:24px}
.ie6 .largeFooterMenu .contactUs{background-image:url(/images/contactus.gif)}
.largeFooterMenu .phoneRegion{margin-left:5px}
.largeFooterMenu .phoneNumber{background:url(/images/phone.gif) no-repeat left center;padding-left:24px;display:inline}
.largeFooterMenu li.lastItem{border-bottom:0}
.largeFooterMenu #FooterFeedback{background:url(/images/envelope.gif) no-repeat left center;padding-left:24px}
#SubscribeNowButton{font-size:18px;line-height:48px;height:48px}
.searchTopBar{margin:20px 0;width:100%}
.searchContainer{background-color:#fff;vertical-align:middle;width:450px;float:left;line-height:1.5em}
.searchInput{border:0;font-size:19px;width:385px;padding:5px 10px;background-color:#fff;font-family:Arial,Helvetica,Verdana,sans-serif;color:#5f5e5e}
.ko .searchInput,.ja .searchInput{padding-bottom:0}
.ie7 .searchInput{float:left}
.searchButton{background:#0492E8 url(/images/search.png) no-repeat;height:39px;width:40px;display:inline-block;float:right;padding:0}
.searchButton:hover{background-color:#0282bc}
.firefox .searchButton{height:40px}
.searchWithinContainer{float:left;line-height:39px}
.ie6 .searchWithinContainer{padding-top:15px}
.searchWithinContainer input{margin:0 6px 0 10px;vertical-align:middle}
.searchWithinContainer label{font-size:11px;vertical-align:middle}
.ErrorSearchText{background-color:#FFA!important;font-size:17px}
.suggestions-container{position:absolute;border:1px solid #e5e5e5;z-index:100;background-color:#fff;display:none;width:408px;font-size:12px;margin-top:3px}
.suggestions-container ul{position:relative;margin:0;padding-left:10px}
.suggestions-container .hovered{text-decoration:underline}
.suggestions-container .suggestion{color:#33322E;display:block;font-weight:bold}
.suggestions-container .suggestion em,.suggestions-container .suggestion .hint{font-weight:normal}
#PreviewBubble{background-color:#FFF;border:solid 10px #FFF;display:none;position:absolute;z-index:100;max-width:340px}
#PreviewBorder{background-color:#BFBFBE;display:none;position:absolute;z-index:99}
#PreviewBubble button{clear:left;cursor:pointer;float:right;margin-top:18px}
#PreviewBubble p{float:left;clear:left;line-height:10px;color:#807f7c;margin-top:8px;margin-bottom:6px}
#PreviewBubble #PreviewIsEditorial{line-height:1.5em;display:block;width:97%}
#PreviewBubble #PreviewAddToLightbox,#PreviewBubble #PreviewRemoveFromLightbox{height:20px;width:20px;cursor:pointer}
#PreviewBubble #PreviewCollection{margin:0}
#PreviewBubble a{display:block;text-align:center;max-width:340px;max-height:340px}
.prevBubble .previewToggle{display:none}
#PreviewBubble #PreviewText{width:95%;min-width:220px;line-height:1.2em;margin-bottom:0}
#PreviewBubble #PreviewLink img{max-height:340px;max-width:340px;height:auto;width:auto}
.lightbox_add{background:url(/images/icons.png) no-repeat 0 0}
.lightbox_add:hover{background-position:0 -20px}
.lightbox_remove{background:url(/images/icons.png) no-repeat 0 -40px}
.lightbox_remove:hover{background-position:0 -60px}
.moreLikeThisNew{background:url(/images/icons.png) no-repeat 0 -80px}
.moreLikeThisNew:hover{background-position:0 -100px}
.standardInput{margin-bottom:16px}
.standardInput input{height:13px;line-height:13px;padding-top:6px;padding-bottom:5px;padding-left:5px;padding-right:5px;margin-right:5px;border:solid 1px #807F7C}
.standardInput .tipText{color:#807F7C;font-size:10px;line-height:10px;margin-top:6px}
.standardInput .errorText{color:#F00;font-size:11px;line-height:11px;margin-top:8px}
.standardInput .errorInput{background:#FFDBDD;border-color:#F00}
input.readOnly{background:#ECECEC;border-color:#BFBFBE}
select.readOnly{background-color:#ECECEC}
.standardInput .optional{color:#807F7C;font-weight:normal}
.standardInput .title{display:block;font-weight:bold;margin-bottom:4px}
.ModalBackground,#ModalBackground{width:100%;height:100%;position:fixed;left:0;top:0}
.ModalBackground{display:none;z-index:100}
#ModalBackground{background-color:#1A1919;filter:alpha(opacity=80);opacity:.8}
.DarkBackground{background-color:#1A1919}
.ie6 .ModalBackground{position:absolute}
.DialogContainer{position:absolute;left:0;top:0}
.DialogContainer .lightboxContent{margin:16px 0 0 0}
.DialogContainer .lightboxContent .validation-icon-failure{background-position:218px 4px}
.DialogContainer .lightboxContent label{margin-top:13px}
.DialogContainer .lightboxContent input{display:block;width:200px}
.DialogContainer .lightboxContent textarea{height:120px;width:260px}
.DialogContainer .lightboxActions{margin-top:20px}
.BorderBackground{display:none;position:absolute;z-index:200}
.LightBackground{background-color:#BFBFBE}
.TooltipBackground{background-color:#71C6EF;background-color:rgba(7,152,213,0.4)}
#Dialog,.dialog{background-color:#fff;display:none;position:absolute;z-index:300}
.LargeDialogPadding{padding:16px}
.SmallDialogPadding{padding:10px}
.toolTipTitle{padding-bottom:10px;font-weight:bold;border-bottom:solid 1px #CCC;margin-bottom:10px}
#modal-frame{position:absolute;background-color:#BFBFBE;background:rgba(191,191,190,0.7);overflow:hidden;padding:10px}
.simplemodal-data{color:#33322e;position:relative;background:#fff;overflow:hidden}
.simplemodal-data>div{padding:20px 25px 25px 20px;min-height:150px;min-width:150px;height:auto;width:auto}
.simplemodal-data h1,#DialogContent h1{font-size:18px}
.simplemodal-data p,#DialogContent p{margin-bottom:10px}
div.modal-loading{background-color:#fff;width:auto;height:100%!important;text-align:center;padding-bottom:10px;vertical-align:middle;background:url(/images/ajax-loader.gif) no-repeat center center;overflow:hidden}
#DialogClose,.modalCloseImg{border:0 none;display:block;height:9px;position:absolute;right:20px;top:20px;width:9px;z-index:1}
.modalCloseImg{display:none}
#DialogClose{right:10px;top:10px}
a.close_large{background:url(/images/close_large.png) no-repeat center center}
a.close_large:hover{background-image:url(/images/close_large_hover.png)}
.ie6 a.close_large{background-image:url(/images/close_large_ie.gif)}
.ie6 a.close_large:hover{background-image:url(/images/close_large_hover_ie.gif)}
.ie7 #ContactUs,.ie6 #ContactUs{width:430px}
.ie7 #siteRedirectModal,.ie6 #siteRedirectModal{width:320px}
#blockingModal{width:670px}
.ie6 .simplemodal-wrap{width:150;height:170px}
.simplemodal-wrap{background:#fff url(/images/ajax-loader.gif) no-repeat center center;outline:0 none}
.menuItem{border-bottom:1px solid #ececec;line-height:10px;padding-bottom:8px;margin-bottom:8px;white-space:nowrap}
.menuItem a{background:url(/images/bullet_807F7C_3x3.png) no-repeat left center;padding-left:8px;display:block}
.lastMenuItem{border-bottom:0;padding-bottom:0;margin-bottom:0}
.regionSelected{color:#33322e;font-weight:bold}
.regionSelected:hover{text-decoration:none;cursor:default}
#regionMenu{display:inline-block;text-align:right}
.ie #regionMenu{min-width:66px}
#regionSelection{display:inline-block;line-height:11px}
#regionSelection.region-active{text-decoration:none;color:#0AF}
#regionPicker{width:130px}
#regionSelection,#regionPicker a{background:url('/images/flags.gif') no-repeat 0 -1000px;padding-left:20px;height:11px}
#HeaderTop .DEU,#regionPicker .DEU{background-position:0 0}
#HeaderTop .GBR,#regionPicker .GBR{background-position:0 -11px}
#HeaderTop .USA,#regionPicker .USA{background-position:0 -22px}
#HeaderTop .ESP,#regionPicker .ESP{background-position:0 -33px}
#HeaderTop .FRA,#regionPicker .FRA{background-position:0 -44px}
#HeaderTop .ITA,#regionPicker .ITA{background-position:0 -55px}
#HeaderTop .PRT,#regionPicker .PRT{background-position:0 -66px}
#HeaderTop .JPN,#regionPicker .JPN{background-position:0 -77px}
#HeaderTop .AUS,#regionPicker .AUS{background-position:0 -88px}
#HeaderTop .CAN,#regionPicker .CAN{background-position:0 -99px}
#HeaderTop .KOR,#regionPicker .KOR{background-position:0 -110px}
#HeaderTop .IND,#regionPicker .IND{background-position:0 -121px}
#HeaderTop .ARE,#regionPicker .ARE{background-position:0 -132px}
.languageSelected,.languageSelected:hover{color:#33322e;font-weight:bold;text-decoration:none;cursor:default}
#languageMenu{display:inline-block;padding-left:10px}
#languageMenu.hidden{display:none}
#languageSelection{display:inline-block;padding-right:12px;color:#9F9F9D;background:url('/images/arrowdown_off.gif') right no-repeat}
#languageSelection.language-hover,#languageSelection.language-active{color:#0AF;background-image:url('/images/arrowdown_on.gif')}
#AccountMenuContainer .account-menu{background:url('/images/arrow_mainnav_off.png') no-repeat right}
.ie6 #AccountMenuContainer .account-menu{background:url('/images/arrow_mainnav_off.gif') no-repeat right}
#AccountMenuContainer a.account-menu-active{text-decoration:none;color:#0AF}
#AccountMenuContainer .account-menu-hover,#AccountMenuContainer .account-menu-active{background:url('/images/arrow_mainnav_on.png') no-repeat right}
.ie6 #AccountMenuContainer .account-menu-hover,.ie6 #AccountMenuContainer .account-menu-active{background:url('/images/arrow_mainnav_on.gif') no-repeat right}
#AccountMenu{display:inline-block;padding-right:15px}
#PageTopError{border:solid 2px #B21212;background:#FFF url(/images/minus-circle.png) no-repeat 9px 7px;color:#FF0014;width:auto;padding:7px 10px 7px 29px;margin:20px 0 -14px 0}
.ie7 #PageTopError{background-position:9px 9px;padding-top:6px}
.ie6 #PageTopError{background-image:url(/images/minus-circle.gif)}
div.result{background-color:#fff;float:left;margin:0 3px 3px 0;padding:10px;position:relative;width:170px}
div.result ul.wrapper{bottom:10px;position:absolute;width:170px}
div.result li.image{margin:0 0 5px 0;text-align:center}
div.result li.collectionName{color:#807F7C}
.dialogClose{border:0 none;display:block;height:9px;position:absolute;right:10px;top:10px;width:9px}
#LiveChatInviteDialogContainer{width:470px}
.dialogBorder{background-color:#bfbfbe;bottom:0;left:0;opacity:.75;position:absolute;top:0;width:100%}
.ie .dialogBorder{filter:alpha(opacity=75)}
.ie7 .dialogBorder{top:-10px}
#LiveChatInviteDialogBody{width:418px}
.dialogBody{background-color:#fff;margin:10px;padding:16px;position:relative}
.dialogTitle{margin-top:0;margin-bottom:10px}
#LiveChatInviteDialogLogo{background:url("/Images/Logo_Chat.gif") no-repeat scroll 0 0 transparent;margin-bottom:20px;text-indent:-9999px;height:35px;width:185px}
#LiveChatInviteDialogText{margin-bottom:16px}
#LiveChatInvitePrimaryAction{height:31px;margin-bottom:16px}
#LiveChatInvitePrimaryAction div{float:left;margin:0;padding:0}
#LiveChatInvitePrimaryAction #questionBox{height:32px;width:352px;margin-right:8px}
#LiveChatInvitePrimaryAction #questionBox input{height:20px;font-size:12px;width:340px}
#LiveChatInvitePrimaryAction #startChat{width:51px}
#LiveChatInviteAdditionalActions{clear:both}
.blockingTips{background:#ececec;padding:10px;font-size:11px}
#blockingModal ul{list-style:disc;padding:10px 20px}
#MessageBar{background-color:#0AF;padding:8px 22px 12px;display:none}
#MessageId{display:none}
#MessageBar h2{font-size:11pt;font-weight:bold;margin-bottom:2px;color:#FFFB66}
#messageText{line-height:1.2em;font-size:11pt;padding-top:4px;width:700px;color:#fff}
#messageText a{color:#FFF;display:inline-block;border-bottom:1px dotted #FFF}
#messageText a:hover{color:#FFFB66;text-decoration:none;display:inline-block;border-bottom:1px solid #FFFB66}
#MessageBar .close_large{float:right;height:11px;width:11px;cursor:pointer}
#MessageBar .close_large:hover{background-image:url('/images/messagebar_close_hover.gif')}
#RenameLightboxDialog select{width:212px}
#SharedLightbox h5{margin-bottom:20px}
#SharedLightbox #SharedLink{width:400px;margin:4px 0 10px}
#SharedLightbox,#SharedLightbox #SharedLinkContainer,#SharedLightbox #PageTopError{display:none}
#SharedLightbox #PageTopError{border-color:#FFDBDD;background-color:#FFDBDD;margin:0 0 20px}
#SharedLightbox .modal-loading{padding-bottom:40px}
#DeleteLightboxDialog{margin-top:10px}
#CCTypeWrap,#CCNumberWrap{float:left;width:205px}
#CreditCardType{width:200px}
#CCImageWrap{clear:right;padding-left:12px;padding-top:23px}
#CCNumberWrap{clear:left}
#CCDateWrap{overflow:hidden;clear:both;position:relative;padding-top:3px}
#CreditCardExpMonth,#CreditCardExpYear{width:60px}
#CCDateWrap div{float:left;margin-right:10px}
.ie6 #CCDateWrap{width:100%}
#CcvWrap{float:left;clear:right}
.ie6 #CcvWrap{margin-top:11px}
#CreditCardVerification{width:24px!important}
#CCNameWrap{clear:both}
#CCTypeWrap .validation-icon-failure,#CCTypeWrap .validation-icon-success{background-position:207px 2px}
#CcvWrap .validation-icon-success,#CcvWrap .validation-icon-failure{background-position:41px 6px}
.secureCodeHelp{width:260px;float:left;text-align:right}
.secureCodeHelp h6{margin:10px 0;font-weight:bold;text-align:left}
.autoRenewToggle{white-space:nowrap}
.asr{padding:4px 8px;border:1px solid #888;margin-right:8px;background-color:#ececec}
.on .asr{background-color:#333;color:#fff}